Bug 1099286 - typo error in man page
Summary: typo error in man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: hivex
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-20 02:51 UTC by jiyu
Modified: 2015-03-05 13:42 UTC (History)
4 users (show)

Fixed In Version: hivex-1.3.10-5.6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 13:42:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0301 0 normal SHIPPED_LIVE Moderate: hivex security, bug fix, and enhancement update 2015-03-05 17:34:28 UTC

Description jiyu 2014-05-20 02:51:27 UTC
Description of problem:
manual page    | wrong word   | correct word
---------------+--------------+-------------
Win::Hivex.3pm | necesary     | necessary

Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux Server release 7.0 (Maipo)

How reproducible:
always

Steps to reproduce:
1. man <anything-from-1st-column>
2. search for <anything-from-2nd-column>

Actual results:
There are typo errors in the man page.

Expected results:
There are no typo errors in the man page.

Comment 4 Lingfei Kong 2014-11-18 02:57:22 UTC
Verify with hivex-1.3.10-5.6.el7

'necesary' have changed to 'necessary' in file /usr/share/man/man3/Win::Hivex.3pm.gz

Comment 6 errata-xmlrpc 2015-03-05 13:42:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0301.html


Note You need to log in before you can comment on or make changes to this bug.